Index: doc/latex/libEF_8h__incl.eps
===================================================================
--- doc/latex/libEF_8h__incl.eps (revision 91)
+++ doc/latex/libEF_8h__incl.eps (revision 145)
@@ -1,5 +1,5 @@
-%!PS-Adobe-2.0
-%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
-%%For: (smidl) Vasek Smidl,,,
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%For: (smidl) Vaclav Smidl,,,
 %%Title: G
 %%Pages: (atend)
@@ -180,49 +180,49 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 299 176
+%%PageBoundingBox: 36 36 297 182
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 263 140 boxprim clip newpath
+36 36 261 146 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 34 112 moveto
-34 131 lineto
-174 131 lineto
-174 112 lineto
+newpath 13 116 moveto
+13 137 lineto
+177 137 lineto
+177 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 34 112 moveto
-34 131 lineto
-174 131 lineto
-174 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-42.125 117.25 moveto 123.75 (work/mixpp/bdm/stat/libEF.h) alignedtext
+newpath 13 116 moveto
+13 137 lineto
+177 137 lineto
+177 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+21 123.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
 grestore
 % Node2
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 70 0 moveto
-70 19 lineto
-139 19 lineto
-139 0 lineto
+newpath 58 0 moveto
+58 21 lineto
+133 21 lineto
+133 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 70 0 moveto
-70 19 lineto
-139 19 lineto
-139 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-77.375 5.25 moveto 53.25 (itpp/itbase.h) alignedtext
+newpath 58 0 moveto
+58 21 lineto
+133 21 lineto
+133 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+65.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node1->Node2
@@ -231,24 +231,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 64 112 moveto
-46 105 25 94 14 76 curveto
-0 52 31 33 60 22 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 61.4275 25.2259 moveto
-70 19 lineto
-59.416 18.5212 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 61.4275 25.2259 moveto
-70 19 lineto
-59.416 18.5212 lineto
+newpath 50 116 moveto
+31 109 11 98 0 80 curveto
+-15 55 17 36 48 24 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 49.43 27.23 moveto
+58 21 lineto
+47.42 20.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 49.43 27.23 moveto
+58 21 lineto
+47.42 20.52 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 23 57 103 75 ]
+[ /Rect [ 9 59 95 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -256,20 +256,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 23 56 moveto
-23 75 lineto
-104 75 lineto
-104 56 lineto
+newpath 9 58 moveto
+9 79 lineto
+96 79 lineto
+96 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 23 56 moveto
-23 75 lineto
-104 75 lineto
-104 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-30.375 61.25 moveto 65.25 (../math/libDC.h) alignedtext
+newpath 9 58 moveto
+9 79 lineto
+96 79 lineto
+96 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+16.5 65.5 moveto 71 (../math/libDC.h) alignedtext
 grestore
 % Node1->Node3
@@ -278,23 +278,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 97 112 moveto
-91 104 83 93 76 83 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 78.8 80.9 moveto
-70 75 lineto
-73.2 85.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 78.8 80.9 moveto
-70 75 lineto
-73.2 85.1 lineto
+newpath 87 116 moveto
+81 108 72 96 65 87 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 67.8 84.9 moveto
+59 79 lineto
+62.2 89.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 67.8 84.9 moveto
+59 79 lineto
+62.2 89.1 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 121 57 169 75 ]
+[ /Rect [ 113 59 163 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -302,20 +302,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 121 56 moveto
-121 75 lineto
-170 75 lineto
-170 56 lineto
+newpath 113 58 moveto
+113 79 lineto
+164 79 lineto
+164 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 121 56 moveto
-121 75 lineto
-170 75 lineto
-170 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-128.5 61.25 moveto 33 (libBM.h) alignedtext
+newpath 113 58 moveto
+113 79 lineto
+164 79 lineto
+164 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+120.5 65.5 moveto 35 (libBM.h) alignedtext
 grestore
 % Node1->Node4
@@ -324,23 +324,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 111 112 moveto
-117 104 125 93 132 83 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 134.8 85.1 moveto
-138 75 lineto
-129.2 80.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 134.8 85.1 moveto
-138 75 lineto
-129.2 80.9 lineto
+newpath 103 116 moveto
+109 108 118 96 125 87 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 127.8 89.1 moveto
+131 79 lineto
+122.2 84.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 127.8 89.1 moveto
+131 79 lineto
+122.2 84.9 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 187 57 255 75 ]
+[ /Rect [ 181 59 253 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -348,20 +348,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 187 56 moveto
-187 75 lineto
-255 75 lineto
-255 56 lineto
+newpath 181 58 moveto
+181 79 lineto
+253 79 lineto
+253 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 187 56 moveto
-187 75 lineto
-255 75 lineto
-255 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-195.125 61.25 moveto 51.75 (../itpp_ext.h) alignedtext
+newpath 181 58 moveto
+181 79 lineto
+253 79 lineto
+253 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+189 65.5 moveto 56 (../itpp_ext.h) alignedtext
 grestore
 % Node1->Node5
@@ -370,18 +370,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 125 112 moveto
-144 103 172 90 193 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 194.283 82.2598 moveto
-202 75 lineto
-191.44 75.8631 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 194.283 82.2598 moveto
-202 75 lineto
-191.44 75.8631 lineto
+newpath 118 116 moveto
+138 106 165 93 187 83 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 188.28 86.26 moveto
+196 79 lineto
+185.44 79.86 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 188.28 86.26 moveto
+196 79 lineto
+185.44 79.86 lineto
 closepath stroke
 grestore
@@ -391,18 +391,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 70 56 moveto
-76 48 84 37 91 27 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 93.8 29.1 moveto
-97 19 lineto
-88.2 24.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 93.8 29.1 moveto
-97 19 lineto
-88.2 24.9 lineto
+newpath 60 58 moveto
+66 50 75 38 82 29 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 84.8 31.1 moveto
+88 21 lineto
+79.2 26.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 84.8 31.1 moveto
+88 21 lineto
+79.2 26.9 lineto
 closepath stroke
 grestore
@@ -412,18 +412,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 138 56 moveto
-132 48 124 37 117 27 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 119.8 24.9 moveto
-111 19 lineto
-114.2 29.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 119.8 24.9 moveto
-111 19 lineto
-114.2 29.1 lineto
+newpath 130 58 moveto
+124 50 115 38 108 29 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 110.8 26.9 moveto
+102 21 lineto
+105.2 31.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 110.8 26.9 moveto
+102 21 lineto
+105.2 31.1 lineto
 closepath stroke
 grestore
@@ -433,18 +433,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 200 56 moveto
-181 47 153 34 132 23 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 133.56 19.8631 moveto
-123 19 lineto
-130.717 26.2598 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 133.56 19.8631 moveto
-123 19 lineto
-130.717 26.2598 lineto
+newpath 194 58 moveto
+174 48 147 35 125 25 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 126.56 21.86 moveto
+116 21 lineto
+123.72 28.26 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 126.56 21.86 moveto
+116 21 lineto
+123.72 28.26 lineto
 closepath stroke
 grestore
@@ -456,5 +456,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 299 176
+%%BoundingBox: 36 36 297 182
 end
 restore
